.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y10{bottom:266.336601px;}
.yd{bottom:282.738562px;}
.yf{bottom:284.300654px;}
.yb{bottom:285.081699px;}
.y9{bottom:293.673203px;}
.y7{bottom:294.454248px;}
.y4{bottom:295.235294px;}
.y8{bottom:296.016340px;}
.ya{bottom:300.702614px;}
.y6{bottom:304.607843px;}
.y2{bottom:305.388889px;}
.y1{bottom:306.169935px;}
.yc{bottom:306.950980px;}
.y11{bottom:308.513072px;}
.y0{bottom:309.294118px;}
.y3{bottom:310.075163px;}
.y5{bottom:310.856209px;}
.ye{bottom:315.542484px;}
.ha{height:592.813725px;}
.he{height:595.937908px;}
.h11{height:600.624183px;}
.hf{height:602.186275px;}
.h10{height:603.748366px;}
.h6{height:617.807190px;}
.h2{height:618.588235px;}
.h1{height:619.369281px;}
.h4{height:620.150327px;}
.h3{height:621.712418px;}
.h7{height:625.617647px;}
.h5{height:626.398693px;}
.h8{height:628.741830px;}
.hd{height:629.522876px;}
.h12{height:634.990196px;}
.h9{height:640.457516px;}
.hc{height:641.238562px;}
.h14{height:644.362745px;}
.h13{height:645.924837px;}
.hb{height:647.486928px;}
.h0{height:1237.176471px;}
.w1{width:804.477124px;}
.w15{width:824.003268px;}
.w24{width:856.807190px;}
.w19{width:863.836601px;}
.w1f{width:865.398693px;}
.w14{width:866.179739px;}
.w28{width:866.960784px;}
.w12{width:867.741830px;}
.wd{width:870.084967px;}
.w25{width:870.866013px;}
.w13{width:871.647059px;}
.wf{width:872.428105px;}
.w1b{width:873.209150px;}
.w1c{width:873.990196px;}
.w2{width:876.333333px;}
.w4{width:877.895425px;}
.w22{width:878.676471px;}
.w17{width:879.457516px;}
.w21{width:881.019608px;}
.w18{width:885.705882px;}
.w16{width:886.486928px;}
.w11{width:887.267974px;}
.w9{width:891.954248px;}
.w6{width:892.735294px;}
.w26{width:902.888889px;}
.w27{width:909.918301px;}
.wb{width:913.042484px;}
.w1e{width:914.604575px;}
.we{width:916.947712px;}
.w1a{width:918.509804px;}
.w10{width:920.071895px;}
.w1d{width:922.415033px;}
.w3{width:923.196078px;}
.w20{width:923.977124px;}
.w23{width:924.758170px;}
.w29{width:925.539216px;}
.wc{width:927.101307px;}
.w7{width:928.663399px;}
.w5{width:929.444444px;}
.w8{width:930.225490px;}
.wa{width:931.787582px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x7{left:9.372549px;}
.x4{left:13.277778px;}
.x14{left:15.620915px;}
.x11{left:19.526144px;}
.xe{left:23.431373px;}
.x6{left:28.117647px;}
.x13{left:29.679739px;}
.x5{left:31.241830px;}
.x10{left:35.147059px;}
.x9{left:39.833333px;}
.x8{left:45.300654px;}
.x1{left:46.862745px;}
.x3{left:48.424837px;}
.x12{left:49.986928px;}
.xa{left:52.330065px;}
.xd{left:53.892157px;}
.xf{left:56.235294px;}
.xc{left:57.797386px;}
.xb{left:59.359477px;}
.x0{left:71.856209px;}
@media print{
.y10{bottom:227.333333pt;}
.yd{bottom:241.333333pt;}
.yf{bottom:242.666667pt;}
.yb{bottom:243.333333pt;}
.y9{bottom:250.666667pt;}
.y7{bottom:251.333333pt;}
.y4{bottom:252.000000pt;}
.y8{bottom:252.666667pt;}
.ya{bottom:256.666667pt;}
.y6{bottom:260.000000pt;}
.y2{bottom:260.666667pt;}
.y1{bottom:261.333333pt;}
.yc{bottom:262.000000pt;}
.y11{bottom:263.333333pt;}
.y0{bottom:264.000000pt;}
.y3{bottom:264.666667pt;}
.y5{bottom:265.333333pt;}
.ye{bottom:269.333333pt;}
.ha{height:506.000000pt;}
.he{height:508.666667pt;}
.h11{height:512.666667pt;}
.hf{height:514.000000pt;}
.h10{height:515.333333pt;}
.h6{height:527.333333pt;}
.h2{height:528.000000pt;}
.h1{height:528.666667pt;}
.h4{height:529.333333pt;}
.h3{height:530.666667pt;}
.h7{height:534.000000pt;}
.h5{height:534.666667pt;}
.h8{height:536.666667pt;}
.hd{height:537.333333pt;}
.h12{height:542.000000pt;}
.h9{height:546.666667pt;}
.hc{height:547.333333pt;}
.h14{height:550.000000pt;}
.h13{height:551.333333pt;}
.hb{height:552.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:686.666667pt;}
.w15{width:703.333333pt;}
.w24{width:731.333333pt;}
.w19{width:737.333333pt;}
.w1f{width:738.666667pt;}
.w14{width:739.333333pt;}
.w28{width:740.000000pt;}
.w12{width:740.666667pt;}
.wd{width:742.666667pt;}
.w25{width:743.333333pt;}
.w13{width:744.000000pt;}
.wf{width:744.666667pt;}
.w1b{width:745.333333pt;}
.w1c{width:746.000000pt;}
.w2{width:748.000000pt;}
.w4{width:749.333333pt;}
.w22{width:750.000000pt;}
.w17{width:750.666667pt;}
.w21{width:752.000000pt;}
.w18{width:756.000000pt;}
.w16{width:756.666667pt;}
.w11{width:757.333333pt;}
.w9{width:761.333333pt;}
.w6{width:762.000000pt;}
.w26{width:770.666667pt;}
.w27{width:776.666667pt;}
.wb{width:779.333333pt;}
.w1e{width:780.666667pt;}
.we{width:782.666667pt;}
.w1a{width:784.000000pt;}
.w10{width:785.333333pt;}
.w1d{width:787.333333pt;}
.w3{width:788.000000pt;}
.w20{width:788.666667pt;}
.w23{width:789.333333pt;}
.w29{width:790.000000pt;}
.wc{width:791.333333pt;}
.w7{width:792.666667pt;}
.w5{width:793.333333pt;}
.w8{width:794.000000pt;}
.wa{width:795.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x7{left:8.000000pt;}
.x4{left:11.333333pt;}
.x14{left:13.333333pt;}
.x11{left:16.666667pt;}
.xe{left:20.000000pt;}
.x6{left:24.000000pt;}
.x13{left:25.333333pt;}
.x5{left:26.666667pt;}
.x10{left:30.000000pt;}
.x9{left:34.000000pt;}
.x8{left:38.666667pt;}
.x1{left:40.000000pt;}
.x3{left:41.333333pt;}
.x12{left:42.666667pt;}
.xa{left:44.666667pt;}
.xd{left:46.000000pt;}
.xf{left:48.000000pt;}
.xc{left:49.333333pt;}
.xb{left:50.666667pt;}
.x0{left:61.333333pt;}
}
